> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slate-labs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Crm Transfer



## OpenAPI

````yaml /openapi.json post /transactions/transfer
openapi: 3.1.0
info:
  title: Slate API
  version: 1.0.0
  description: Trading infrastructure API.
servers:
  - url: https://api.{your-broker}.slate-labs.com
    variables:
      your-broker:
        default: broker
security: []
tags:
  - name: Authentication
  - name: API Tokens
  - name: Customers
  - name: Accounts
  - name: Orders
  - name: Instruments & Groups
  - name: Transactions
  - name: Payments
  - name: Transfers
  - name: Risk
  - name: Workflow & CRM
  - name: Messaging
  - name: Integrations
  - name: Webhooks
  - name: Compliance
  - name: Promo codes
  - name: Reporting
  - name: Audit
  - name: Fraud & moderation
  - name: Broker settings
  - name: Users
  - name: Roles & Teams
  - name: Streams (SSE)
  - name: Simulator
  - name: Observability
  - name: Prop trading
paths:
  /transactions/transfer:
    post:
      tags:
        - Transactions
      summary: Create Crm Transfer
      operationId: create_crm_transfer_transactions_transfer_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TransferCreateCRM'
        required: true
      responses:
        '201':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransferResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - bearerAuth: []
components:
  schemas:
    TransferCreateCRM:
      properties:
        from_login:
          type: string
          title: From Login
        to_login:
          type: string
          title: To Login
        amount:
          anyOf:
            - type: number
              maximum: 10000000
              exclusiveMinimum: 0
            - type: string
          title: Amount
        note:
          anyOf:
            - type: string
            - type: 'null'
          title: Note
      type: object
      required:
        - from_login
        - to_login
        - amount
      title: TransferCreateCRM
      description: CRM-initiated inter-account transfer.
    TransferResponse:
      properties:
        transfer_out_id:
          type: string
          title: Transfer Out Id
        transfer_in_id:
          type: string
          title: Transfer In Id
        from_login:
          type: string
          title: From Login
        to_login:
          type: string
          title: To Login
        amount:
          type: number
          title: Amount
        from_currency:
          type: string
          title: From Currency
        to_currency:
          type: string
          title: To Currency
        effective_rate:
          anyOf:
            - type: number
            - type: 'null'
          title: Effective Rate
        converted_amount:
          type: number
          title: Converted Amount
        status:
          type: string
          title: Status
        source:
          type: string
          title: Source
      type: object
      required:
        - transfer_out_id
        - transfer_in_id
        - from_login
        - to_login
        - amount
        - from_currency
        - to_currency
        - converted_amount
        - status
        - source
      title: TransferResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````